package com.wechat.model.dbEntity;

public class MdePhotoAlbum extends BaseEntity {
    /**
	 * 
	 */
	private static final long serialVersionUID = -4915926813166533302L;

	private Integer phoId;

    private String userCode;

    private String photoDesc;
    
    private String photoUrl;

    private Integer sort;


    public Integer getPhoId() {
        return phoId;
    }

    public void setPhoId(Integer phoId) {
        this.phoId = phoId;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getPhotoUrl() {
        return photoUrl;
    }

    public void setPhotoUrl(String photoUrl) {
        this.photoUrl = photoUrl == null ? null : photoUrl.trim();
    }

    public Integer getSort() {
        return sort;
    }

    public void setSort(Integer sort) {
        this.sort = sort;
    }

	public String getPhotoDesc() {
		return photoDesc;
	}

	public void setPhotoDesc(String photoDesc) {
		this.photoDesc = photoDesc;
	}

}